Subject: bug#61798: infodoc patch doesn't apply to linux 6.2

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 25 Feb 2023 23:23:13 -0500

Hi Leo,

Leo Famulari <[email-masked]> writes:

> On Wed, Nov 16, 2022 at 11:55:51AM -0500, Maxim Cournoyer wrote:
>>  .../patches/linux-libre-infodocs-target.patch |  88 ++++++
>
> This patch doesn't apply to linux-libre 6.2.1, as shown below. If I
> understand correctly, it's been applied upstream, but I don't understand
> how to adjust things on our end.

It's indeed been applied upstream.  Can't we just drop our local version
of it?

-- 
Thanks,
Maxim